<?
session_start();
$brcode = $_SESSION['brcode'];
$user = $_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
include("opendb.php");
include("test.php");

?>
<title>Other Purchase Veh</title>
    <script type="text/javascript" src="scripts/jquery-latest.js"></script>
	<link type="text/css" href="includes/style.css" rel="stylesheet" />
<link href="css/form.css" type="text/css" rel="stylesheet" media="screen" />
    <script type="text/javascript">
        $(function() {
          if ($.browser.msie && $.browser.version.substr(0,1)<7)
          {
			$('li').has('ul').mouseover(function(){
				$(this).children('ul').show();
				}).mouseout(function(){
				$(this).children('ul').hide();
				})
          }
        }); 
function showsale(str)
{
//var str="hello";
//alert (str);
if (str=="")
  {
  document.getElementById("to_new_registerTD").innerHTML="";
  return;
  }
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("to_new_registerTD").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","showsale.php?cname="+str,true);
xmlhttp.send();

}


function showinfo(str)
{
    var manfvl=document.f1.mnfr.value;
   
//var str="hello";
//alert (str);
if (str=="")
  {
  document.getElementById("to_new_registerTD").innerHTML="";
  return;
  }
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
        var abc=xmlhttp.responseText;
        document.getElementById("cstmr").value=xmlhttp.responseText;
    }
  }
  
xmlhttp.open("GET","showinfo.php?cname="+str+"&&mannm="+manfvl,true);
xmlhttp.send();

}

    </script>
    
<link rel="stylesheet" href="../style.css" type="text/css" />

<body background="back_ground.jpg">
<?php //include('logo1.php'); ?>
<?php include('top.php'); ?>
<br>
<table class="container" width='70%' align='center'><tr><td>
<font style="font-family: 'Trebuchet MS',Verdana,Helvetica,sans-serif; font-size:15px;">  &nbsp;&nbsp;Spares >> <a href="inv_menu1.php" style="text-decoration : none;"></a> >> Other purchase Veh</font>
<br><br><br><br><br>
<center>
<form name="f1" action="otherpurchaseveh1.php" method=post>
<table border=2 cellspacing=1 cellpadding=3>
<tr bgcolor='green'><th colspan=4><b><font color=#fff>Other Purchase Vehicle</b></th></tr>
<tr><td>Tax Type</td><td>
<select name='vatorcst'>
<option>INTRASTATE</option>
<option>INTERSTATE</option>
</select>
</td>

</tr>
<th colspan=4><input type=submit value="Next->" name="sv">
</table>
</form>
</td></tr></table>
